<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Circus</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Savage-Circus-4-of-10/digital-comic/930506</Web>
  <Summary>A criminal heist! A mysterious Vietnam vet resurfaces in the world! Strange creatures from around the globe descend on a small American town. A fluid bomb of events leading to slaughter, and a couple of courageous officers fight to help save their town!

Christmas will never be the same again as "Die Hard" meets "Jurassic Park" in the adventure of a lifetime by screenwriter Brendan Columbus and artist Al Barrionuevo (Batman: Detective Comics)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930506], [ASINB0916CYXW9]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
